[submodule "external/microReticulum"]
	path = external/microReticulum
	url = https://github.com/attermann/microReticulum.git
[submodule "external/DebugLog"]
	path = external/DebugLog
	url = https://github.com/hideakitai/DebugLog.git
[submodule "external/ArxTypeTraits"]
	path = external/ArxTypeTraits
	url = https://github.com/hideakitai/ArxTypeTraits.git
[submodule "external/ArxContainer"]
	path = external/ArxContainer
	url = https://github.com/hideakitai/ArxContainer.git
